<h1>Debconf Schedule</h1>

<p>This is the current iteration of the Debconf Schedule, including
talks, workshops, and BoFs intermixed. This schedule is currently in
flux, and may change at any time.</p>

<p>During the time that a talk is occuring (Times below are in CDT),
you can watch it live. See talks in the <a
href="http://video.debconf.org:8000/tower.ogg">Tower (Ogg Stream)</a>
or or <a href="http://video.debconf.org:8000/hacklab.ogg">Hacklab (Ogg
Stream)</a>. you.

<p>If you wish to change the slot which your talk has been assigned,
or you have a BoF that you wish to have assigned a slot, please e-mail
<a href="mailto:don@debconf.org">don@debconf.org</a> with a list of
appropriate slots.</p>

[- Execute("schedule.html") -]

